-- luacheck: no max line length
-- luacheck: globals LibStub

local L = LibStub("AceLocale-3.0"):NewLocale("NameplateCooldowns", "zhTW");
L = L or {} -- luacheck: ignore
--@non-debug@
L["anchor-point:bottom"] = "下"
L["anchor-point:bottomleft"] = "左下"
L["anchor-point:bottomright"] = "右下"
L["anchor-point:center"] = "中"
L["anchor-point:left"] = "左"
L["anchor-point:right"] = "右"
L["anchor-point:top"] = "上"
L["anchor-point:topleft"] = "左上"
L["anchor-point:topright"] = "右上"
L["anchor-point:x-offset"] = "水平位置"
L["anchor-point:y-offset"] = "垂直位置"
L["chat:addon-is-disabled-note"] = "請注意：這個插件已經停用，可以在設定選項 (/nc) 中啟用。"
L["chat:default-spell-is-added-to-ignore-list"] = "預設法術已加入忽略清單: %s，將不會顯示這個法術的冷卻時間。"
L["chat:enable-only-for-target-nameplate"] = "只會在當前目標的血條上顯示技能冷卻"
L["chat:print-updated-spells"] = "%s: 你的冷卻: %s 秒，新的冷卻: %s 秒"
L["Click on icon to enable/disable tracking"] = "點一下圖示來啟用/停用監控"
L["Copy"] = "複製"
L["Copy other profile to current profile:"] = "複製現有的設定檔到目前設定檔:"
L["Current profile: [%s]"] = "目前設定檔: [%s]"
L["Data from '%s' has been successfully copied to '%s'"] = "已經成功地將資料從 '%s' 複製到 '%s'"
L["Delete"] = "刪除"
L["Delete profile:"] = "刪除設定檔:"
L["Filters"] = "過濾方式"
L["filters.instance-types"] = [=[設定在不同類型的地方
是否要顯示技能冷卻]=]
L["Font:"] = "字體:"
L["General"] = "一般"
L["general.sort-mode"] = "排列順序:"
L["Icon size"] = "圖示大小"
L["Icon X-coord offset"] = "圖示水平位置"
L["Icon Y-coord offset"] = "圖示垂直位置"
L["icon-grow-direction:down"] = "下"
L["icon-grow-direction:left"] = "左"
L["icon-grow-direction:right"] = "右"
L["icon-grow-direction:up"] = "上"
L["instance-type:arena"] = "競技場"
L["instance-type:none"] = "野外"
L["instance-type:party"] = "5 人地城"
L["instance-type:pvp"] = "戰場"
L["instance-type:raid"] = "團隊副本"
L["instance-type:scenario"] = "事件"
L["instance-type:unknown"] = "未知地城 (某些任務事件)"
L["MISC"] = "其他"
L["msg:question:import-existing-spells"] = [=[NameplateCooldowns
你的某些法術冷卻已更新，是否要套用更新?]=]
L["New spell has been added: %s"] = "已加入新的法術：%s"
L["Options are not available in combat!"] = "戰鬥中無法調整設定!"
L["options:borders:show-blizz-borders"] = "圖示周圍顯示遊戲內建的邊框"
L["options:category:borders"] = "邊框"
L["options:category:spells"] = "法術"
L["options:category:text"] = "文字"
L["options:general:anchor-point"] = "對齊點"
L["options:general:anchor-point-to-parent"] = "對齊到血條的"
L["options:general:enable-only-for-target-nameplate"] = "只在當前目標的血條上顯示技能冷卻"
L["options:general:full-opacity-always"] = "圖示永遠完全不透明"
L["options:general:full-opacity-always:tooltip"] = "啟用此選項時，圖示永遠會是完全不透明的，否則透明度會和血量條相同。"
L["options:general:icon-grow-direction"] = "圖示延伸方向"
L["options:general:ignore-nameplate-scale"] = "忽略血條縮放大小"
L["options:general:ignore-nameplate-scale:tooltip"] = "啟用此選項時，圖示大小不會隨者血條一起縮放 (例如當前目標的血條會變大)。"
L["options:general:show-cd-on-allies"] = "在友方血條上顯示冷卻時間"
L["options:general:show-cooldown-tooltip"] = "顯示冷卻技能的滑鼠提示"
L["options:general:show-inactive-cd"] = "顯示不在冷卻中的技能"
L["options:general:show-inactive-cd:tooltip"] = "請注意: 你將 '看不到' 所有可用的冷卻時間! 只有敵方已經使用過的技能才能看到冷卻時間。"
L["options:general:space-between-icons"] = "圖示間距 (px)"
L["options:general:test-mode"] = "測試模式"
L["options:profiles"] = "設定檔"
L["options:spells:add-new-spell"] = "加入新的法術 (名稱或 ID):"
L["options:spells:add-spell"] = "新增法術"
L["options:spells:click-to-select-spell"] = "點一下選擇法術"
L["options:spells:cooldown-time"] = "冷卻時間"
L["options:spells:custom-cooldown"] = "自訂冷卻數值"
L["options:spells:custom-cooldown-value"] = "冷卻 (秒)"
L["options:spells:delete-all-spells"] = "刪除所有法術"
L["options:spells:delete-all-spells-confirmation"] = "是否確定要刪除所有法術?"
L["options:spells:delete-spell"] = "刪除法術"
L["options:spells:disable-all-spells"] = "停用所有法術"
L["options:spells:enable-all-spells"] = "啟用所有法術"
L["options:spells:enable-tracking-of-this-spell"] = "啟用追蹤這個法術"
L["options:spells:icon-glow"] = "圖示發光已停用"
L["options:spells:icon-glow-always"] = "圖示發光，當法術正在冷卻中"
L["options:spells:icon-glow-threshold"] = "圖示發光，當剩餘時間小於"
L["options:spells:please-push-once-more"] = "請再按一次"
L["options:spells:track-only-this-spellid"] = [=[只追蹤這些法術 ID
(使用逗號分隔)]=]
L["options:text:anchor-point"] = "對齊點"
L["options:text:anchor-to-icon"] = "對齊到圖示的"
L["options:text:color"] = "文字顏色"
L["options:text:font"] = "字體"
L["options:text:font-scale"] = "文字縮放"
L["options:text:font-size"] = "文字大小"
L["options:timer-text:scale-font-size"] = "依圖示大小縮放文字"
L["Profile '%s' has been successfully deleted"] = "已經成功地刪除設定檔 '%s'"
L["Show border around interrupts"] = "斷法技能顯示邊框"
L["Show border around trinkets"] = "飾品圖示顯示邊框"
L["Unknown spell: %s"] = "未知的法術：%s"
L["Value must be a number"] = "必須填寫數字"

--@end-non-debug@
